.home {
font-family: "Times New Roman", Times, serif;
vertical-align: top;
width: 1000px;
background-color: #181A10;
color: #CBD4C6;
}
.banar {
height: 188px;
}

a{
    font-family: "Akhbar MT";
font-size: 14px;
text-decoration: none;
   color: #7D0609; 
}

.marquee{
    color: #DAE5DB;
}
.topmenu{
    height: 43px;
background:url("images/topmenu.gif") ;
}

#news {
font-family: "Akhbar MT";
font-size: 14px;
color: #800000;
vertical-align: middle;
padding: 5px;
height: 25px;
}
.allarea {
vertical-align: top;
}
.coll1 {
vertical-align: top;
text-align: center;
width: 200px;
padding:2px;
}
body {
margin: 0;
padding: 0;
background: #0C0902; 
}
ul {
list-style: none;
margin: 0;
padding: 0;
}
img {
border: none;
}


/*  mainmenu  */ 
#Mmenu {
        width:200px;
        border-right: 1px solid #000;
        padding: 0 0 0 0;
        margin: 0;
        margin-bottom: 5px;
        font-family: "Times New Roman", Times, serif;
                /*'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;*/
        font-size : 12px;
        background-color: #90bade;
        color: #333;
        }

        #Mmenu ul {
                list-style: none;
                margin: 0;
                padding: 0;
                border: none;
                }

        #Mmenu li {
                border-bottom: 1px solid #0E0F0F;
                margin: 0;
                list-style: none;
                list-style-image: none;
                }

        #Mmenu li a {
                display: block;
                padding: 5px 5px 5px 0.5em;
                border-left: 15px solid #960207;
                border-right: 15px solid #960207 ;
                background-color: #7D0609;
                color: #fff;
                text-decoration: none;
                width: 100%;
                }

        #Mmenu li a {
                width: auto;
                }

        #Mmenu li a:hover {
                border-left: 15px solid #7D0609;
                border-right: 15px solid #7D0609;
                background-color: #E7040B;
                color: #fff;
                }

      



#button {
width: 175px;
padding: 0 0 1em 0;
margin-bottom: 1em;
font-family: "Times New Roman", Times, serif;
font-size : 14px;
background-color: #98A07D;
color: #333;
text-align: right;
}
#button ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}
#button li {
border-bottom: 1px solid #798457;
margin: 0;
list-style: none;
list-style-image: none;
}
#button li a {
display: block;
padding: 5px 5px 5px 0.5em;
border-left: 10px solid #A6B182;
border-right: 10px solid #A6B182;
background-color: #98A07D;
color: #fff;
text-decoration: none;
width: 100%;
}
#button li a:hover {
border-left: 10px solid #98A07D;
border-right: 10px solid #98A07D;
background-color: #A6B182;
color: #fff;
}
#button li #active {
border-left: 10px solid #A6B182;
border-right: 10px solid #A6B182;
background-color: #98A07D;
color: #fff;
}
.sec {
border: 1px solid #E3F0BA;
vertical-align: middle;
text-align: right;
background-color: #E3F0BA;
background-image: url('images/sec.gif');
background-repeat: no-repeat;
background-position: left top;
padding: 6px 15px 0px 8px;
height:27px;
font-size: 15px;
color: #fff;
font-weight: bold;
margin-top: 5px;
}
.new {
vertical-align: top;
text-align: right;
padding: 5px 5px 5px 5px;
background: #16180D;
border: solid 1px #0C0902 ;

}
#vote {
font-size: 14px;
font-weight: bold;
color: #fff;
background-color: #98A07D;
width: 50%;
}
.mail {
border: 1px solid #E3F0BA;
vertical-align: middle;
text-align: right;
background-color: #E3F0BA;
background-image: url('images/mail.gif');
background-repeat: no-repeat;
background-position: left top;
padding: 6px 15px 0px 8px;
height:27px;
font-size: 14px;
color: #000;
font-weight: bold;
margin-top: 5px;
}
.mailform {
background-color: #FFF;
vertical-align: middle;
}
.send {
background-color: #00FFFF;
color: #800000;
}
.sec2 {
border: 1px solid #E3F0BA;
vertical-align: middle;
text-align: right;
background-color: #E3F0BA;
background-image: url('images/search.gif');
background-repeat: no-repeat;
background-position: left top;
padding: 6px 15px 0px 8px;
height:27px;
font-size: 14px;
color: #000;
font-weight: bold;
}
.sec3 {
border: 1px solid #E3F0BA;
vertical-align: middle;
text-align: right;
background-color: #E3F0BA;
background-image: url('images/vist.gif');
background-repeat: no-repeat;
background-position: left top;
padding: 6px 15px 0px 8px;
height:27px;
font-size: 14px;
color: #000;
font-weight: bold;
margin-top: 5px;
}
.fotar {
border: 1px solid #C0C0C0;
background-position: left top;
font-size: 16px;
color: #000000;
font: bold;
vertical-align: middle;
text-align: center;
background-color: #546761;
padding: 5px;
height:60px;
background-image: url('images/fotar.gif');
background-repeat: no-repeat;
}
.cell {
    margin-top: 3px;
font-size: 14px;
font-weight: bold;
text-align: right;
color: #fff;
background-image: url('images/cell.gif');
background-repeat: repeat-x;
padding-right: 20px;
height: 30px;
padding-top: 4px;
}
.middle {
vertical-align: top;
text-align: right;
padding-right: 7px;
padding-left: 7px;
padding-bottom: 2px;
}
.newsimg {
width: 150px;
height: 110px;
float: left;
}
form{
margin: 0;
}
.new2 {
vertical-align: top;
text-align: right;
padding: 0px 5px 2px 4px;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-right-color: #C0C0C0;
border-bottom-color: #C0C0C0;
border-left-color: #C0C0C0;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
height: auto;
overflow: auto;
}